/* Vspom menu*/
#vspom-menu{
	display: block;
	/*height: 328px;
	background: url(images/bg_vspom_menu.png) repeat-y;	*/
	background: linear-gradient(to right, #6891dc, #93b8fa) #6891dc;
	border: 1px solid #ffffff ;
	overflow: hidden;
	margin-bottom: 15px;
	width: 100%;
	}

.vspom-menu-head{
	color: #fff;
    font-size: 140%;
	display: block;
	padding: 6px 10px 13px 10px;
	text-decoration:underline;
	text-align: center;
	
}
	
	
#vspom-menu li{
	border-top: 1px solid #9bb9f1;
	}
#vspom-menu li:first-child{
	border-top: none;
	}
	
#vspom-menu li a{
	display: block;
	/*height:40px;
	line-height: 40px;*/
	color: #ffffff;
	text-decoration: none;
	padding: 10px 7px;
	font-size:105%;
	}
#vspom-menu li a:hover{
	text-decoration: underline;
	background: url(images/bg_vspom_menu_over.png);	
	}
#vspom-menu li.selected a{
	text-decoration: underline;
	background: url(images/bg_vspom_menu_over.png);	
	}
